Jump to content

whpromo

Members
  • Content count

    3
  • Joined

  • Last visited

Everything posted by whpromo

  1. Ian, I'm fairly new to this, so please pardon the n00b questions. I'm interested in adding this type of module to an existing oscommerce 2.2MSI installation. Are any of the versions of your module compatible with that version of oscommerce? I've yet to download a version of the module to look at it, just have been trying to follow this thread and figure out where its at. Is there documentation with the download, or do I need to search through the threads here to see how to install it? Thanks for any info you deem to provide me. And best wishes for your success. Regards, Dan W
×